&Copy=複製(&C)
&Delete=刪除(&D)
&Empty Recycle Bin=清空資源回收筒(&E)
&Launch CyberArticle=執行 CyberArticle(&L)
&New Book...=新增書籍(&N)...
&Open Book...=開啟書籍(&O)...
&Paste=貼上(&P)
&Rename=重新命名(&R)
&Save Current Page...=儲存目前網頁(&S)...
Article=文章
Book=書籍
Can not open book ""%1""!\n\n%2=無法開啟書籍「%1」！\n\n%2
Cannot decrypt the article ""%1"".=無法解密文章「%1」。
Cl&ose Book=關閉書籍(&O)
Close Book\nClose Book=關閉書籍\n關閉書籍
Copy\nCopy=複製\n複製
Cu&t=剪下(&T)
Cut\nCut=剪下\n剪下
CyberArticle=
CyberArticle Explorer Bar=CyberArticle 瀏覽器列
Delete\nDelete=刪除\n刪除
Empty Recycle Bin\nEmpty Recycle Bin=清空資源回收筒\n清空資源回收筒
Failed to create new book.=建立書籍失敗。
Failed to create window!=建立視窗失敗！
Folder=資料夾
Invalid password.=密碼錯誤。
Launch CyberArticle\nLaunch CyberArticle=執行 CyberArticle\n執行 CyberArticle
New &Folder=新增資料夾(&F)
New Book\nNew Book=新增書籍\n新增書籍
New Folder=新增資料夾
New Folder\nNew Folder=新增資料夾\n新增資料夾
Notice: CyberArticle will decrypt other articles by using the input passwords.=注意：CyberArticle 將會使用您輸入的密碼，解密其它文章。
Open Book\nOpen Book=開啟書籍\n開啟書籍
Paste\nPaste=貼上\n貼上
Recycle Bin=資源回收筒
Rename\nRename=重新命名\n重新命名
Sa&ve Selection...=儲存選取部分(&V)...
Sa&ve the Selection...=儲存選取部分(&V)...
Save Current Page\nSave Current Page=儲存目前網頁\n儲存目前網頁
Save Selection\nSave Selection=儲存選取部分\n儲存選取部分
System error!=系統錯誤！
The password is incorrect.=密碼不正確。
Toolbar=工具列